<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Marzo 2 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 10, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">376. 1579. Marzo 2.</P>
                <I>
                  <P ALIGN="JUSTIFY">La Justicia Real contra el mulato Crist&oacute;bal L&oacute;pez y el mestizo Bartolom&eacute; Guti&eacute;rrez, por darse de cuchilladas.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El muy ilustre se&ntilde;or &Aacute;lvaro de Grijalba, alcalde ordinario por Su Majestad, por cuanto &quot;a su noticia es venido que Crist&oacute;bal L&oacute;pez, mulato, criado de Alonso Carrillo, y Bartolom&eacute; Guti&eacute;rrez, mestizo, criado de Jer&oacute;nimo Ortiz, la noche pasada que se contaron primero d&iacute;a deste presente mes e a&ntilde;o, los susodichos se dieron de cuchilladas con las espadas desnudas fuera de las vainas, e para saber y averiguar la verdad y castigar los culpados, mand&oacute; de oficio hacer la informaci&oacute;n siguiente. &Aacute;lvaro de Grijalba. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">Abierta la averiguaci&oacute;n, el alcalde Grijalba mand&oacute; llamar al vecino Juan de Aguilar,<FONT COLOR="#0000ff">(1)</FONT> de quien se tom&oacute; y recibi&oacute; juramento. &quot;Preguntado por el tenor de la cabeza de proceso, dijo que lo que deste caso pasa e vio, es que el domingo en la noche, que se contaron primero d&iacute;a del mes de marzo, estando este testigo en su casa, oy&oacute; ruido de cuchilladas en la calle, a lo cual sali&oacute; e vido muchas espadas desenvainadas; e preguntado lo que era, le contaron a este testigo c&oacute;mo ya los hab&iacute;an metido en paz al dicho Crist&oacute;bal L&oacute;pez, mulato, e al dicho mestizo criado de Jer&oacute;nimo Ortiz, los cuales se hab&iacute;an dado de cuchilladas a la puerta de Juan G&oacute;mez, mas que no supo la causa porqu&eacute; los cuales, desde la puerta del dicho Juan G&oacute;mez, se fueron cuchillando [<I>sic</I>]<FONT COLOR="#0000ff">(2)</FONT> ambos a dos. E como este testigo sali&oacute; al ruido como dicho tiene, vido al dicho mulato y mestizo con las espadas desenvainadas, y que el dicho Juan G&oacute;mez se lo cont&oacute; a este testigo, con el cual estaba Diego Mej&iacute;a e Jer&oacute;nimo Ortiz, e un soldado que vino a esta Villa de los Zacatecas.<FONT COLOR="#0000ff">(3)</FONT> Y esto es la verdad de lo que deste caso sabe e vido&quot;. El testigo dijo tener m&aacute;s de 25 a&ntilde;os y firm&oacute; de su nombre.</P>
                <P ALIGN="JUSTIFY">A continuaci&oacute;n declar&oacute; el vecino Juan G&oacute;mez, de m&aacute;s de 25 a&ntilde;os de edad. &quot;La noche pasada que se contaron un d&iacute;a deste presente mes de marzo, a hora de las ocho de la noche, estando este testigo en su casa, oy&oacute; ruido en la calle y sali&oacute; a ella, e vido a los dichos Bartolom&eacute; Guti&eacute;rrez, mestizo, criado de Jer&oacute;nimo Ortiz, e al dicho Crist&oacute;bal L&oacute;pez, mulato, con las espadas desenvainadas en sus manos y abrazados ambos; y en esto alleg&oacute; [<I>sic</I>] Jer&oacute;nimo Ortiz, e Juan de Aguilar, e Diego de Mendoza e otros, e los metieron en paz; y el dicho Jer&oacute;nimo Ortiz quit&oacute; la espada al dicho mulato Crist&oacute;bal L&oacute;pez, y luego el dicho mestizo fue tras el dicho mulato que iba huyendo, d&aacute;ndole de cuchilladas hasta la iglesia, y esto es la verdad de lo que sabe deste caso para el juramento que hizo&quot;. El testigo firm&oacute; su declaraci&oacute;n.</P>
                <P ALIGN="JUSTIFY">Atestigu&oacute; tambi&eacute;n Juan de Oliver, estante, que dijo tener m&aacute;s de 20 a&ntilde;os de edad. Preguntado acerca del incidente, declara que &quot;estando este testigo en casa de Jer&oacute;nimo Ortiz, vecino desta Villa, vido entrar denodado al dicho Bartolom&eacute; Guti&eacute;rrez, mestizo, e le pareci&oacute; iba por armas, porque le pidi&oacute; a un mozo, que estaba presente, un capote, y ans&iacute; entendi&oacute; que iba a re&ntilde;ir; y ans&iacute; sali&oacute; la dicha noche este testigo e al tiempo que sali&oacute;, vido a cuatro personas que este testigo no conoci&oacute; qui&eacute;nes eran, y luego acudi&oacute; e vido a los dichos mestizo e mulato d&aacute;ndose de cuchilladas con las espadas desnudas, y este testigo lleg&oacute; a los despartir,<FONT COLOR="#0000ff">(4)</FONT> y vio que era el dicho Guti&eacute;rrez, mestizo, y el dicho Crist&oacute;bal L&oacute;pez, y a la saz&oacute;n alleg&oacute; Jer&oacute;nimo Ortiz, e Juan de Aguilar e otros, y vido que los dichos mestizo e mulato llegaron a los brazos e cayeron en el suelo, y este testigo meti&eacute;ndolos en paz hasta que llegaron los susodichos, y se levantaron y tornaron [<I>a</I>] asirse a los brazos, y el dicho mestizo se sacaba un cuchillo para dar de pu&ntilde;aladas al dicho mulato, y en esta saz&oacute;n alleg&oacute; el dicho Jer&oacute;nimo Ortiz, e Juan de Aguilar, e otros con &eacute;l, y el dicho Jer&oacute;nimo Ortiz pidi&oacute; la espada al dicho mulato y no vido bien este testigo si la dio a Jer&oacute;nimo Ortiz o a otro, mas que de que el dicho mulato [<I>cuando</I>] se vido sin espada, arranc&oacute; a huir el dicho mulato hacia la iglesia, y luego el dicho mestizo rompi&oacute; dentre [<I>sic</I>]<FONT COLOR="#0000ff">(5)</FONT> este testigo y los dem&aacute;s, y sigui&oacute; al dicho mulato, e le alcanz&oacute;; y este testigo fue tras de &eacute;l, e le oy&oacute; dar de golpes, y este testigo torn&oacute; a los apartar con los dem&aacute;s, y esto es la verdad&quot;.</P>
                <P ALIGN="JUSTIFY">O&iacute;dos estos testimonios, el alcalde &Aacute;lvaro de Grijalba dio su mandamiento al alguacil mayor de la Villa para que prendiera y pusiera en la c&aacute;rcel p&uacute;blica al mestizo Guti&eacute;rrez y al mulato L&oacute;pez.</P>
                <P>Caja A10, exp. 10, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Juan de Aguilar Sol&oacute;rzano El Mozo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por &quot;acuchillando&quot;. La variante no la registra BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Posiblemente sea el testigo Juan de Oliver que m&aacute;s adelante declara y del que no hay m&aacute;s referencias.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Es decir, separarlos. El verbo &quot;despartir&quot; lo documenta BoydBowman (1971), 305.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> &quot;De entre&quot;: BoydBowman (1971), 288 documenta &quot;dentre&quot; remitiendo a fray Bernardino de Sahag&uacute;n. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP10/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA10/EXP10/004V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA10/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>